Subject: Re: [PATCH] To make GIT-VERSION-FILE, search for git more widely

From: Junio C Hamano <[email-masked]>
Date: Thu, 07 May 2009 01:33:34 -0700

Matthias Andree <[email-masked]> writes:

> Problem: when git is installed into /usr/local/bin, running 'sudo make
> install' won't find git in $PATH (because sudo strips PATH, for instance
> on openSUSE 11.1, and doesn't include /usr/local/whatever).

That sounds like a bug/misfeature in sudo (which I do not use) to me.